HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %body-attr%

## Name

%body-attr% -- What attributes should be hung off of BODY?

## Synopsis

    %body-attr%

## Description

A list of the the BODY attributes that should be generated. The format is a list of lists, each interior list contains the name and value of a BODY attribute.

## Source Code

    (define %body-attr%
      ;; What attributes should be hung off of BODY?
      (list
       (list "BGCOLOR" "#FFFFFF")
       (list "TEXT" "#000000")
       (list "LINK" "#0000FF")
       (list "VLINK" "#840084")
       (list "ALINK" "#0000FF")))

Prev | Home | Next
HTML Parameters and Chunking | Up | %html-prefix%